/*
 Theme Name:   taranapress-mak
 Theme URI:    http://taranapress.com/
 Description:  Tarana Default Child Theme
 Author:       Tarana Tech
 Author URI:   http://tarana.sa
 Template:     taranapress
 Version:      3.2.1
 Tags:         light, one-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  taranapress-mak
*/
@import url(../taranapress/style.css);
@font-face {
    font-family: "BahijNassim-Bold";
    src: url(./fonts/BahijNassim-Bold.eot);
    /* IE9 Compat Modes */
    src: url(./fonts/BahijNassim-Bold.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */ url(./fonts/BahijNassim-Bold.otf) format("opentype"), /* Open Type Font */ url(./fonts/BahijNassim-Bold.svg) format("svg"), /* Legacy iOS */ url(./fonts/BahijNassim-Bold.ttf) format("truetype"), /* Safari, Android, iOS */ url(./fonts/BahijNassim-Bold.woff) format("woff"), /* Modern Browsers */ url(./fonts/BahijNassim-Bold.woff2) format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: Greta;
    src: url(../fonts/Greta_Arabic_Regular.eot);
    src: url(../fonts/Greta_Arabic_Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/Greta_Arabic_Regular.woff) format("woff"), url(../fonts/Greta_Arabic_Regular.otf) format("opentype")
    }
body {
    font-family: BahijNassim-Bold !important
    }
a, p, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: BahijNassim-Bold !important;
    font-style: normal;
    font-kerning: normal;
    font-size: 15px
    }
.header_profiles {
    float: left;
    margin-right: 15px
    }
.dropdown-menu li {
    text-align: right
    }
#footer-menu li ul li {
    text-align: right !important
    }
.navbar-header {
    float: right !important
    }
#header-menu li {
    float: right
    }
#footer-menu li {
    text-align: center;
    float: right
    }
.announcement-info a {
    font-family: Greta !important;
    font-size: 17px !important
    }
#tra_videos-3 {
    font-family: BahijNassim-Bold;
    font-size: 16px
    }
#header-menu a {
    font-size: 17px
    }
.entry-content.clearfix {
    font-family: BahijNassim-Bold;
    font-size: 16px
    }
.breadcrumb.breadcrumb-navxt {
    font-family: BahijNassim-Bold;
    font-size: 17px
    }
.media.tracol-xs-1.tracol-sm-1.tracol-md-1 a {
    font-size: 17px !important
    }
#post-content p {
    font-size: 17px !important
    }
#myCarousel h5 {
    font-size: 16px !important
    }
.carousel-caption h3 a {
    font-size: 22px !important
    }